{
    "dc_identifier": "nl.gm0796.2c.2013.1740570-23",
    "dc_title": "Gemeenteraad 2013-12-10 - Naar een excellente Agrifood regio in Noordoost Brabant",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente 's-Hertogenbosch op 2013-12-10. Onderdeel: Naar een excellente Agrifood regio in Noordoost Brabant.",
    "dc_source": "https://'shertogenbosch.notubiz.nl/vergadering/55428",
    "dc_publisher": "gm0796",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-05",
    "foi_publishedDate": "2013-12-10",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente 's-hertogenbosch",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente 's-hertogenbosch",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "88",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0796.2c.2013.1740570-23",
    "dc_externalIdentifier": "1740647",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-12-10",
    "foi_meetingNumber": "1740570",
    "foi_meetingItemNumber": "23",
    "foi_meetingItemNumberRaw": "18.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0796.2c.2013.1740570-23.doc.1",
            "dc_title": "Gewijzigd  Raadsvoorstel  Naar een excellente AgriFood regio in Noordoost Brabant",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1047255/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2013.1740570-23.doc.2",
            "dc_title": "RV Naar een excellente Agrifood regio in Noordoost Brabant Bijlage 1 Strategische Agenda met Uitvoeringsprogramma",
            "foi_fileName": "RV_Naar_een_excellente_Agrifood_regio_in_Noordoost_Brabant_Bijlage_1_Strategische_Agenda_met_Uitvoeringsprogramma.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/992325/2"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2013.1740570-23.doc.3",
            "dc_title": "RV Naar een excellente Agrifood regio in Noordoost Brabant Bijlage 2 Convenant voor de regionale samenwerking in Noordoost Brabant",
            "foi_fileName": "RV_Naar_een_excellente_Agrifood_regio_in_Noordoost_Brabant_Bijlage_2_Convenant_voor_de_regionale_samenwerking_in_Noordoost_Brabant.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/992326/2"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2013.1740570-23.doc.4",
            "dc_title": "RV Naar een excellente Agrifood regio in Noordoost Brabant Bijlage 3 Samenstelling van het Strategisch Beraad",
            "foi_fileName": "RV_Naar_een_excellente_Agrifood_regio_in_Noordoost_Brabant_Bijlage_3_Samenstelling_van_het_Strategisch_Beraad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/992327/2"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2013.1740570-23.doc.5",
            "dc_title": "RV Naar een excellente Agrifood regio in Noordoost Brabant Bijlage 4 Begrippenlijst",
            "foi_fileName": "RV_Naar_een_excellente_Agrifood_regio_in_Noordoost_Brabant_Bijlage_4_Begrippenlijst.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/992328/2"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2013.1740570-23.doc.6",
            "dc_title": "RV Naar een excellente Agrifood regio in Noordoost Brabant Bijlage 5 Toelichting op onderdelen",
            "foi_fileName": "RV_Naar_een_excellente_Agrifood_regio_in_Noordoost_Brabant_Bijlage_5_Toelichting_op_onderdelen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/992329/2"
        }
    ]
}